@charset "Shift_JIS";

body {
  min-width: 940px;
}
/*==============================
sec_em
==============================*/
.main .emergencyArea {
  background: #fff;
  padding: 12px 0 18px;
}
.main .emergencyArea .emergencyAreaIn {
  box-sizing: border-box;
  width: 940px;
  margin: 0 auto;
  border: 1px solid #ff5400;
  background: #fef5f0;
  position: relative;
}
.main .emergencyArea .emergencyAreaIn h2 {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 154px;
  background: #ff5400;
}
.main .emergencyArea .emergencyAreaIn h2:before {
  content: "";
  position: absolute;
  left: 100%;
  top: 0;
  bottom: 0;
  width: 13px;
  background: url(/images/top/em_bg.png) no-repeat;
  background-size: 13px 100%;
}
.main .emergencyArea .emergencyAreaIn h2 span {
  position: absolute;
  left: 8px;
  top: 50%;
  margin-top: -12px;
}
.main .emergencyArea .emergencyAreaIn dl {
  margin-left: 175px;
  padding: 10px 0;
  font-size: 0;
  color: #ff5400;
}
.main .emergencyArea .emergencyAreaIn dl dt,
.main .emergencyArea .emergencyAreaIn dl dd {
  display: inline-block;
  font-size: 1rem;
}
.main .emergencyArea .emergencyAreaIn dl dd {
  margin-right: 1em;
}
.main .emergencyArea .emergencyAreaIn dl dd a {
  color: #ff5400;
}



/*==============================
sec_slide
==============================*/
.main .sec_slide {
  position: relative;
  width: auto;
  min-width: 940px;
  overflow: hidden;
}
.main .sec_slide:before,
.main .sec_slide:after {
  content: "";
  position: absolute;
  width: 940px;
  top: 0;
  bottom: 0;
  background: rgba(255,255,255,.5);
  z-index: 5;
}
.main .sec_slide:before {
  right: 50%;
  margin-right: 470px;
}
.main .sec_slide:after {
  left: 50%;
  margin-left: 470px;
}
.main .sec_slide .cnts {
  position: relative;
  left: 0;
  margin-left: 0;
}
.main .sec_slide .cnts ul {
  position: relative;
  white-space: nowrap;
  font-size: 0;
  left: 50%;
  width: 100%;
  margin-left: -1410px;
}
.main .sec_slide .cnts ul li {
  display: inline-block;
  width: 940px;
  margin-left: 0;
  font-size: 16px;
  vertical-align: top;
}
.main .sec_slide .cnts ul li .figure a {
  transition: opacity .3s ease-out;
}
.main .sec_slide .cnts ul li .figure a:hover {
  opacity: .7;
}
.main .sec_slide .cnts ul li .figure {
  white-space: normal;
}
.main .sec_slide .cnts ul li .figure img {
  width: 100%;
}
.main .sec_slide .cnts ul li .figure {
  position: relative;
}
.main .sec_slide .cnts ul li .figure span {
  position: absolute;
  width: 50px;
  height: 50px;
  background: #000;
  color: #fff;
  text-align: center;
  line-height: 50px;
  font-size: 30px;
  font-weight: bold;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 1;
}
.main .sec_slide .nav li {
  position: absolute;
  width: 34px;
  height: 74px;
  background: #333 url(/cmn/imgs/ico_arrow02.png) no-repeat center center;
  z-index: 10;
  top: 50%;
  margin-top: -37px;
  cursor: pointer;
}
.main .sec_slide .nav li:hover {
  opacity: .8;
}
.main .sec_slide .nav li.next {
  left: 50%;
  margin-left: 470px;
}
.main .sec_slide .nav li.prev {
  right: 50%;
  margin-right: 470px;
  -webkit-transform: scale(-1,1);
  -ms-transform: scale(-1,1);
  transform: scale(-1,1);
}
.main .sec_slide .pager {
  position: absolute;
  width: 854px;
  left: 50%;
  margin-left: -427px;
  bottom: 18px;
  font-size: 0;
  text-align: center;
  overflow: hidden;
}
.main .sec_slide .pager ul {
  font-size: 0;
  white-space: nowrap;
  position: relative;
  left: 0;
}
.main .sec_slide .pager li {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  width: 166px;
  height: 50px;
  background: #fff;
  border: 1px solid #721b23;
  cursor: pointer;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
  color: #721b23;
}
.main .sec_slide .pager li span {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.main .sec_slide .pager li.active {
  background: #fdecee;
}
.main .sec_slide .pager li:hover {
  background: #fdecee;
}
.main .sec_slide .pager li + li {
  margin-left: 6px;
}
.main .sec_slide .pagernav li {
  position: absolute;
  width: 13px;
  height: 23px;
  background: url(/cmn/imgs/ico_arrow03.png) no-repeat;
  z-index: 10;
  bottom: 32px;
  cursor: pointer;
}
.main .sec_slide .pagernav li:hover {
  opacity: .8;
}
.main .sec_slide .pagernav li.next {
  left: 50%;
  margin-left: 440px;
}
.main .sec_slide .pagernav li.prev {
  right: 50%;
  margin-right: 440px;
  -webkit-transform: scale(-1,1);
  -ms-transform: scale(-1,1);
  transform: scale(-1,1);
}

.main .sec_slide .menu {
  position: absolute;
  right: 50%;
  margin-right: -450px;
  top: 28px;
  border: 1px solid #721b23;
  border-top-width: 4px;
  background: #fff;
  z-index: 1;
}
.main .sec_slide .menu ul li {
  position: relative;
  padding: 10px 0;
}
.main .sec_slide .menu ul li + li {
  border-top: 1px solid #721b23;
}
.main .sec_slide .menu ul li .menu_figure {
  position: absolute;
  left: 0;
  width: 160px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
}
.main .sec_slide .menu ul li .menu_cnts {
  margin-left: 160px;
  margin-right: 10px;
  text-align: center;
}
.main .sec_slide .menu ul li .menu_cnts .btn a:hover {
  opacity: .8;
}
.main .sec_slide .menu ul li .menu_cnts .txt {
  font-size: 12px;
  margin-top: 4px;
}
.main .sec_slide .menu ul li .menu_cnts .txt a {
  display: inline-block;
  color: #333;
  background: url(/cmn/imgs/ico_arrow01.png) no-repeat left center;
  padding-left: 10px;
}



/*==============================
sec_pmenu
==============================*/
.main .sec_pmenu {
  width: 940px;
  margin: 30px auto 0;
  text-align: center;
  font-size: 14px;
}
.main .sec_pmenu ul {
  border: 1px solid #721b23;
}
.main .sec_pmenu ul li {
  box-sizing: border-box;
  float: left;
  width: 20%;
}
.main .sec_pmenu ul li + li {
  border-left: 1px solid #721b23;
}
.main .sec_pmenu ul li:nth-of-type(5n+6) {
  clear: both;
  border-left: none;
}
.main .sec_pmenu ul li:nth-of-type(n+6) {
  border-top: 1px solid #721b23;
}
.main .sec_pmenu ul li a {
  display: block;
  box-sizing: border-box;
  height: 112px;
  padding: 18px 0 0;
}
.main .sec_pmenu ul li a:hover {
  background: #fdecee;
}
.main .sec_pmenu ul li a .figure {
  position: relative;
  height: 50px;
}
.main .sec_pmenu ul li a .figure img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.main .sec_pmenu ul li a p {
  position: relative;
  height: 44px;
}
.main .sec_pmenu ul li a p > span {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.main .sec_pmenu ul li a p > span span {
  display: inline-block;
  background: url(/cmn/imgs/ico_arrow01.png) no-repeat left center;
  padding: 0 10px 0 15px;
  line-height:1.142;
  color: #721b23;
  font-weight: bold;
}



/*==============================
sec_tmenu
==============================*/
.main .sec_tmenu {
  width: 940px;
  margin: 30px auto 0;
  font-size: 14px;
}
.main .sec_tmenu ul.ul01 li {
  box-sizing: border-box;
  float: left;
  width: 50%;
  cursor: pointer;
}
.main .sec_tmenu ul.ul01 li:hover p {
  background: #b16666;
  color: #fff;
}
.main .sec_tmenu ul.ul01 li:nth-of-type(1) {
  padding-right: 3px;
}
.main .sec_tmenu ul.ul01 li:nth-of-type(2) {
  padding-left: 3px;
}
.main .sec_tmenu ul.ul01 li p {
  border: 1px solid #721b23;
  border-radius: 8px 8px 0 0;
  background: #fdecee;
  text-align: center;
  height: 52px;
  color: #721b23;
  font-size: 18px;
  font-weight: bold;
  line-height: 50px;
}
.main .sec_tmenu ul.ul01 li.active p {
  background: #721b23;
  color: #fff;
}

.main .sec_tmenu ul.ul02 {
  background: #721b23;
  padding: 20px 12px;
  display: none;
}
.main .sec_tmenu ul.ul02.active {
  display: block;
}
.main .sec_tmenu ul.ul02 li {
  position: relative;
  box-sizing: border-box;
  float: left;
  height: 46px;
  border-left: none;
  color: #721b23;
  background: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}
.main .sec_tmenu ul.ul02 li:hover {
  background: #fdecee;
}
.main .sec_tmenu ul.ul02 li.active {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  background: none;
  color: #fff;
}
.main .sec_tmenu ul.ul02 li.active:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -23px;
  margin-left: -17px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 17px 18px 17px;
  border-color: transparent transparent #ffffff transparent;
}
.main .sec_tmenu ul.ul02 li.active + li {
  border-left: none;
}
.main .sec_tmenu ul.ul02 li:first-of-type.active {
  border-left: 1px solid #fff;
}
.main .sec_tmenu ul.ul02 li:last-of-type.active {
  border-right: 1px solid #fff;
}
.main .sec_tmenu ul.ul02 li:nth-of-type(1) {
  border-left: 1px solid #fff;
}
.main .sec_tmenu ul.ul02 li + li {
  border-left: 1px solid #721b23;
}
.main .sec_tmenu ul.ul02.ul02_4 li {
  width: 25%;
}
.main .sec_tmenu ul.ul02.ul02_5 li {
  width: 20%;
}
.main .sec_tmenu ul.ul02 li p {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.main .sec_tmenu ul.ul03 {
  border: 2px solid #721b23;
  background: #fff;
  padding: 20px 19px;
  display: none;
}
.main .sec_tmenu ul.ul03.active {
  display: block;
}
.main .sec_tmenu ul.ul03 li {
  float: left;
}
.main .sec_tmenu ul.ul03 li + li {
  margin-left: -1px;
}
.main .sec_tmenu ul.ul03 li:nth-of-type(3n+4) {
  clear: both;
  margin-left: 0;
}
.main .sec_tmenu ul.ul03 li:nth-of-type(n+4) {
  margin-top: 20px;
}
.main .sec_tmenu ul.ul03 li a {
  display: block;
  position: relative;
  background: #dfdfdf;
}
.main .sec_tmenu ul.ul03 li a:hover {
  opacity: .8;
}
.main .sec_tmenu ul.ul03 li a p {
  position: absolute;
  left: 1px;
  right: 1px;
  bottom: 1px;
  height: 3.5em;
  background: rgba(0,0,0,.8);
  color: #fff;
  text-align: center;
}
.main .sec_tmenu ul.ul03 li a p span {
  position: absolute;
  left: 12px;
  right: 12px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.main .sec_tmenu ul.ul03 li.txt {
  clear: both;
  float: none;
  text-align: right;
  margin: 0;
  padding-top: 15px;
}
.main .sec_tmenu ul.ul03 li.txt a {
  display: inline-block;
  background: url(/cmn/imgs/ico_arrow01.png) no-repeat left center;
  padding-left: 15px;
  color: #721b23;
  font-weight: bold;
}
.main .sec_tmenu ul.ul03 li.txt a:hover {
  opacity: 1;
  text-decoration: underline;
}
.main .sec_tmenu ul.ul03 li p {
  position: relative;
  left: auto;
  right: auto;
  bottom: auto;
  background-origin: none;
}


/*==============================
sec_cmenu
==============================*/
.main .sec_cmenu {
  margin-top: 40px;
  background: #fee1e5;
  padding: 40px 0;
  font-size: 18px;
}
.main .sec_cmenu ul {
  width: 940px;
  margin: 0 auto;
  font-size: 15px;
}
.main .sec_cmenu ul li {
  float: left;
  width: 220px;
}
.main .sec_cmenu ul li + li {
  margin-left: 20px;
}
.main .sec_cmenu ul li:nth-of-type(4n+5) {
  clear: both;
  margin-left: 0;
}
.main .sec_cmenu ul li:nth-of-type(n+5) {
  margin-top: 20px;
}
.main .sec_cmenu ul li a {
  position: relative;
  display: block;
  background: #fff;
  height: 80px;
  color: #464646;
}
.main .sec_cmenu ul li a:hover {
  background: #721b23;
  color: #fff;
}
.main .sec_cmenu ul li .figure,
.main .sec_cmenu ul li p {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.main .sec_cmenu ul li .figure {
  left: 10px;
}
.main .sec_cmenu ul li p {
  left: 70px;
  right: 0;
  line-height: 1.33;
}



/*==============================
sec_notice
==============================*/
.main .sec_notice {
  width: 940px;
  margin: 50px auto 0;
}
.main .sec_notice h2 {
  font-size: 1.285em;
  font-weight: bold;
  border-bottom: 2px solid #721b23;
  padding: 10px 0 10px 30px;
  background: url(/images/top/notice_ico.png) no-repeat left center;
}
.main .sec_notice ul {
  margin-top: 20px;
}
.main .sec_notice ul li + li {
  margin-top: 10px;
}
.main .sec_notice ul li a {
  display: inline-block;
  color: #333;
  background: url(/cmn/imgs/ico_arrow04.png) no-repeat left center;
  padding-left: 20px;
}
.main .info_more .btn,
.main .info_more .btn_link a {
  display: block;
  width: 9em;
  padding: 6px 0;
  margin: 20px auto 0;
  border: 1px solid #ff671c;
  text-align: center;
  color: #ff671c;
  cursor: pointer;
}
.main .info_more .btn:hover,
.main .info_more .btn_link a:hover {
  background: #fdecee;
  text-decoration: none;
}
.main .info_more .btn.btn_close {
  display: none;
}
.main .info_more ul li img {
  vertical-align: baseline;
  margin-left: 4px;
}
.main .info_more ul li.li_more {
  display: none;
}
.main .info_more ul li.li_more ul {
  margin-top: 0;
}


/*==============================
sec_info
==============================*/
.main .sec_info {
  width: 940px;
  margin: 40px auto 0;
}
.main .sec_info h2 {
  position: relative;
  font-size: 1.285em;
  font-weight: bold;
  border-bottom: 2px solid #721b23;
  padding: 10px 0 10px 15px;
}
.main .sec_info h2:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 8px;
  height: 1.5em;
  margin-top: -.75em;
  background: #721b23;
}
.main .sec_info .nav {
  margin-top: 20px;
}
.main .sec_info .nav ul li {
  float: left;
  width: 308px;
  cursor: pointer;
}
.main .sec_info .nav ul li + li {
  margin-left: 8px;
}
.main .sec_info .nav ul li h3 {
  background: #f1f1f1;
  border-radius: 8px 8px 0 0;
  border-width: 1px;
  border-style: solid;
  border-bottom: none;
  text-align: center;
  line-height: 53px;
  font-size: 18px;
  font-weight: bold;
}
.main .sec_info .nav ul li:nth-of-type(1) h3 {
  border-color: #2ca2bb;
  color: #2ca2bb;
}
.main .sec_info .nav ul li:nth-of-type(2) h3 {
  border-color: #f53972;
  color: #f53972;
}
.main .sec_info .nav ul li:nth-of-type(3) h3 {
  border-color: #1d9f51;
  color: #1d9f51;
}
.main .sec_info .nav ul li:nth-of-type(1).active h3 {
  color: #fff;
  background: #2ca2bb;
}
.main .sec_info .nav ul li:nth-of-type(2).active h3 {
  color: #fff;
  background: #f53972;
}
.main .sec_info .nav ul li:nth-of-type(3).active h3 {
  color: #fff;
  background: #1d9f51;
}
.main .sec_info .nav ul li:hover h3 {
  background: #fdecee;
}
.main .sec_info .cnts .info_more {
  display: none;
}
.main .sec_info .cnts .info_more.active {
  display: block;
}
.main .sec_info .cnts .info_more {
  border-width: 2px;
  border-style: solid;
  padding: 20px;
}
.main .sec_info .cnts .info_more ul li {
  position: relative;
  padding-left: 20px;
}
.main .sec_info .cnts .info_more ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: .75em;
  width: 6px;
  height: 11px;
  margin-top: -6px;
  background-repeat: no-repeat;
}
.main .sec_info .cnts .info_more ul li + li {
  margin-top: 10px;
}
.main .sec_info .cnts .info_more ul li dl {
  overflow: hidden;
}
.main .sec_info .cnts .info_more ul li dl dt {
  float: left;
}
.main .sec_info .cnts .info_more ul li dl dd {
  margin-left: 9em;
}
.main .sec_info .cnts .info_more ul li dl dd a {
  color: #333;
}

.main .sec_info .cnts .info_more:nth-of-type(1) {
  border-color: #2ca2bb;
}
.main .sec_info .cnts .info_more:nth-of-type(2) {
  border-color: #f53972;
}
.main .sec_info .cnts .info_more:nth-of-type(3) {
  border-color: #1d9f51;
}
.main .sec_info .cnts .info_more:nth-of-type(1) ul li:before {
  background-image: url(/cmn/imgs/ico_arrow05.png);
}
.main .sec_info .cnts .info_more:nth-of-type(2) ul li:before {
  background-image: url(/cmn/imgs/ico_arrow06.png);
}
.main .sec_info .cnts .info_more:nth-of-type(3) ul li:before {
  background-image: url(/cmn/imgs/ico_arrow07.png);
}

.main .sec_info .cnts .info_more:nth-of-type(1) ul li dl dt {
  color: #2ca2bb;
}
.main .sec_info .cnts .info_more:nth-of-type(2) ul li dl dt {
  color: #f53972;
}
.main .sec_info .cnts .info_more:nth-of-type(3) ul li dl dt {
  color: #1d9f51;
}



/*==============================
sec_newsrelease
==============================*/
.main .sec_newsrelease {
  width: 940px;
  margin: 40px auto 0;
}
.main .sec_newsrelease h2 {
  position: relative;
  font-size: 1.285em;
  font-weight: bold;
  border-bottom: 2px solid #721b23;
  padding: 10px 0 10px 15px;
}
.main .sec_newsrelease h2:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 8px;
  height: 1.5em;
  margin-top: -.75em;
  background: #721b23;
}
.sec_newsrelease dt,
.sec_newsrelease dd{
	display: inline-block;
}
.main .sec_newsrelease ul {
  margin-top: 20px;
}
.main .sec_newsrelease ul dl + dl {
  margin-top: 10px;
}
.main .sec_newsrelease ul dd a {
  display: inline-block;
  color: #333;
  background: url(/cmn/imgs/ico_arrow01.png) no-repeat left center;
  padding-left: 20px;
}



/*==============================
sec_recruit
==============================*/
.main .sec_recruit {
  margin-top: 60px;
  background: url(/images/top/recruit_bg.png) no-repeat center center;
  background-size: cover;
  padding: 40px 0;
}
.main .sec_recruit h2 {
  font-size: 1.714rem;
  color: #006795;
  text-align: center;
}
.main .sec_recruit h2 a {
  color: #006795;
  text-decoration: none;
}
.main .sec_recruit ul {
  width: 940px;
  margin: 25px auto 0;
  font-size: 0;
  text-align: center;
}
.main .sec_recruit ul li {
  display: inline-block;
  font-size: 1.142rem;
  width: 300px;
}
.main .sec_recruit ul li + li {
  margin-left: 20px;
}
.main .sec_recruit ul li a {
  position: relative;
  display: block;
  box-sizing: border-box;
  border: 1px solid #233170;
  height: 60px;
  background: #fff;
  text-align: left;
  color: #464646;
}
.main .sec_recruit ul li.li_recruit a {
  background: #fff url(/images/top/recruit_bg01.png) no-repeat right bottom;
  background-size: cover;
}
.main .sec_recruit ul li.li_career a {
  background: #fff url(/images/top/recruit_bg02.png) no-repeat right bottom;
  background-size: cover;
}
.main .sec_recruit ul li.li_internship a {
  background: #fff url(/images/top/internship_bg01.png) no-repeat right bottom;
  background-size: cover;
}
.main .sec_recruit ul li a:hover {
  opacity: .9;
}
.main .sec_recruit ul li a span {
  position: absolute;
  left: 20px;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


/*==============================
sec_bnr
==============================*/
.main .sec_bnr {
  background: #fde6e9;
  padding: 40px 0;
}
.main .sec_bnr ul {
  width: 940px;
  margin: 0 auto;
}
.main .sec_bnr ul li {
  float: left;
}
.main .sec_bnr ul li + li {
  margin-left: 20px;
}
.main .sec_bnr ul li:nth-of-type(3n+4) {
  clear: both;
  margin-left: 0;
}
.main .sec_bnr ul li:nth-of-type(n+4) {
  margin-top: 20px;
}
.main .sec_bnr ul li a:hover {
  opacity: .8;
}



/*==============================
sec_link
==============================*/
.main .sec_link {
  width: 940px;
  margin: 30px auto 0;
}
.main .sec_link ul li {
  float: left;
  width: 458px;
}
.main .sec_link ul li + li {
  margin-left: 24px;
}
.main .sec_link ul li:nth-of-type(2n+3) {
  clear: both;
  margin-left: 0;
}
.main .sec_link ul li:nth-of-type(n+3) {
  margin-top: 20px;
}
.main .sec_link ul li a {
  position: relative;
  display: block;
  box-sizing: border-box;
  border: 1px solid #721b23;
  height: 60px;
  text-align: center;
  font-size: 1.142rem;
  color: #721b23;
  background: url(/cmn/imgs/ico_arrow01.png) no-repeat 18px center;
}
.main .sec_link ul li a:hover {
  background-color: #fdecee;
}
.main .sec_link ul li a span {
  position: absolute;
  left: 20px;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.main .sec_link ul li a span img {
  vertical-align: middle;
  margin-right: 8px;
}



/*==============================
sec_foot
==============================*/
.main .sec_foot {
  margin-top: 80px;
  background: #bbcbcb;
  padding: 4px 0;
}
.main .sec_foot ul {
  width: 940px;
  margin: 0 auto;
  text-align: center;
  font-size: 0;
}
.main .sec_foot ul li {
  display: inline-block;
  vertical-align: top;
}
.main .sec_foot ul li + li {
  margin-left: 4px;
}



/*==============================
sec_footnav
==============================*/
.footnav {
  padding: 40px 0;
  background: #f1f1f1;
}
.footnav > ul {
  width: 940px;
  margin: 0 auto;
}
.footnav > ul > li {
  box-sizing: border-box;
  float: left;
  width: 20%;
  padding-right: 20px;
}
.footnav > ul > li:last-of-type {
  padding-right: 0;
}
.footnav > ul > li > p {
  font-size: 16px;
  font-weight: bold;
  min-height: 3em;
}
.footnav > ul > li > p a {
  color: #721b23;
}
.footnav > ul > li > ul {
  margin-top: 10px;
}
.footnav > ul > li > ul > li + li {
  margin-top: 10px;
}
.footnav > ul > li > ul > li p a {
  color: #333;
}


